*
{
	margin: 0;
	padding: 0;
}

@font-face
{
	font-family: 'Scada-Bold';
	src: url(../fonts/Scada-Bold.ttf);
}

@font-face
{
	font-family: 'Scada-BoldItalic';
	src: url(../fonts/Scada-BoldItalic.ttf);
}

@font-face
{
	font-family: 'Scada-Italic';
	src: url(../fonts/Scada-Italic.ttf);
}

@font-face
{
	font-family: 'Scada-Regular';
	src: url(../fonts/Scada-Regular.ttf);
}

.title_image
{
	width: 100%;
	height: 262px;
	background-image: url(../images/contacts_bg.png);
	background-position: right;
	background-size: cover;
	overflow: hidden;
}

.triangle1
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 262px 185px 0 0;
	border-color: #0d5257 transparent transparent transparent;
	opacity: 0.8;
	right: 714px;
	position: absolute;
}

.rect1
{
	height: 262px;
    width: 100%;
    right: 899px;
    background-color: #0d5257;
    opacity: 0.8;
    position: absolute;
    z-index: 0;
}

.title_wrapper
{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

.title_image h1
{
	font-family: 'Scada-Regular';
	font-size: 45px;
	color: #fffefe;
	position: relative;
	font-weight: normal;
	margin-left: 75px;
	margin-top: 88px;
}

.ourOffices
{
	margin-top: 15px;
}

@media (max-width: 1200px)
{
	.rect1
	{
		right: initial;
		left: 0;
		width: 250px;
	}

	.triangle1
	{
		right: initial;
		left: 250px;
	}
}

@media (max-width: 600px)
{
	.rect1
	{
		width: 100%;
	}

	.triangle1
	{
		display: none;
	}

	.title_image h1
	{
		margin-left: 0;
    	text-align: center;
	}
}